:host {
  height: 100%;
}
.nav-link {
  color: gray;
}
.isActive {
  color: #3e3e3e;
}
.nav-item .isActive {
  border-bottom: 3px solid #24d06d;
}

.nav-link:hover {
  cursor: pointer;
}
.mrg-bottm {
  margin-bottom: 0px !important;
}
